view.cmp.Menu = ({title, id, key, cls}) =>
  div({
    cls: update => store.equal(
      key,
      id,
        active => update(
          D.cls(
            'main-menu-item',
            'main-menu-item__'+D.escapeCls(id),
            cls,
            {'main-menu-item__active':active}
          )
        )
    ),
    on: {
      click: ()=> store.set(key, id)}
  }, title);